Plesk\backup\Agent\Schema\Backup\Mailsystem\MailsystemAType\MailusersAType:
    properties:
        mailuser:
            expose: true
            access_type: public_method
            serialized_name: mailuser
            xml_element:
                cdata: false
            accessor:
                getter: getMailuser
                setter: setMailuser
            xml_list:
                inline: true
                entry_name: mailuser
            type: array<Plesk\backup\Agent\Schema\Backup\Mailuser>
